/* No comment provided by engineer. */
"Add" = "添加";

/* Pixel tool error message */
"Missing glyph" = "字符形缺失";

/* No comment provided by engineer. */
"OK" = "好";

/* Title of Pixel tool */
"Pixel Tool" = "像素工具";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid in Font Info." = "请添加名为 “pixel” 的字符形。确保在 “字体信息” 中设置了合适的网格。";

